Data-Section-Simple

Errors

Data-Section-Simple-0.06 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Pod
use_warningsData::Section::Simple